<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
        ServerName modrio.org
        ServerAlias www.modrio.org

	DocumentRoot /var/www/site/modrio
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =modrio.org [OR]
RewriteCond %{SERVER_NAME} =www.modrio.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
